body 
{ 
	margin-top: 0px ;
	margin-bottom: 0px ;
	background-image: url('../images/prechod.gif');
	font: Arial, sans-serif;
}

A:link
{
	text-decoration : none;
	color: #FFFFFF;
}

A:visited
{
	text-decoration : none;
	color: #FFFFFF;
}

A:hover
{	text-decoration : none;
	color: #AAAAAA;
}

.main
{
	background-color: #4d4d4d;
	padding: 0px;
	spacing: 0px;
}

.vnitrek
{
	margin: 0px 0px 0px 0px;
	vertical-align: top;
	background-color: #4d4d4d;
}

.kraj
{
	width: 7px;
	background-color: #FFFFFF;
}

.menu
{
	FONT: bold 14px Arial, sans-serif;
	color: #FFFFFF;
	position: absolute;
	float: left;
	margin-top: 40px;
	margin-left: -1px;
}

.menu2
{
	FONT: bold 14px Arial, sans-serif;
	color: #FFFFFF;
	position: absolute;
	float: left;
	margin-top: 20px;
	margin-left: 510px;
}

.menu_img
{
	position: absolute;
	float: left;
	margin-top: -1px;
	margin-left: 235px;
}

.literatura_nadpis
{
	margin-left: -30px;
	text-align: left;
	FONT: 16px Arial, sans-serif;
	font-weight: bold;
	text-decoration : underline;
	color: #4d4d4d;
}

.literatura_texty
{
	text-align: left;
	FONT: 12px Arial, sans-serif;
	color: #4d4d4d;
}

.texty_nadpis
{
	margin-left: -30px;
	text-align: left;
	FONT: 18px Arial, sans-serif;
	font-weight: bold;
	text-decoration : underline;
	color: #4d4d4d;
}


.texty
{
	text-align: justify;
	padding: 30 30 30 30;
	FONT: 14px Arial, sans-serif;
	color: #4d4d4d;
	background-color: #FFFFFF;
	position: absolute;
	float: left;
	margin-top: 240px;
	margin-left: 50px;
}

.texty_uvod
{
	text-align: justify;
	FONT: 13px Arial, sans-serif;
	color: #FFFFFF;
	position: absolute;
	float: left;
	line-height: 15px;
	width: 290px;
	margin-top: 370px;
	margin-left: 46px;
}

.texty_uvod2
{
	text-align: justify;
	FONT: 13px Arial, sans-serif;
	color: #FFFFFF;
	position: absolute;
	float: left;
	line-height: 15px;
	width: 610px;
	margin-top: 560px;
	margin-left: 46px;
}

.texty_kontakt
{
	text-align: left;
	FONT: 13px Arial, sans-serif;
	color: #FFFFFF;
	position: absolute;
	float: left;
	line-height: 15px;
	margin-top: 380px;
	margin-left: -1px;
}

.kontakt_form
{
	text-align: left;
	FONT: 13px Arial, sans-serif;
	color: #FFFFFF;
	position: absolute;
	float: left;
	line-height: 15px;
	margin-top: 0px;
	margin-left: 43px;
}

input.send
{
	width:70px;
	height:25px;
	FONT: bold 14px Arial, sans-serif;
	background-color: #0a50a1; 
	color: #FFFFFF; 
	cursor: hand;
}


.tab_literatura
{
	text-align: left;
	FONT: 12px Arial, sans-serif;
	background-color: #FFFFFF;
	color: #4d4d4d;
	line-height: 15px;
}

.obrazky
{
	position: absolute;
	float: left;
	margin-top: 210px;
	margin-left: 47px;
}

.obrazky2
{
	position: absolute;
	float: left;
	margin-top: 363px;
	margin-left: 350px;
}

.mapa
{
	position: absolute;
	float: left;
	margin-top: 390px;
	margin-left: 430px;
}



.zapati
{
	FONT: bold 9px Arial, sans-serif;
	vertical-align: bottom;
	text-align: center;
	padding-top: 5px;
	color: #FFFFFF;
}

.stat
{
	visibility: hidden;
}


.opacityit img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity: 0.6;
	border:0;
}

.opacityit:hover img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	border:0;
}


#dropmenudiv
{
position:absolute;
border:1px solid black;
font:bold 14px Arial;
margin-left: 40px;
line-height:18px;
z-index:100;
}

#dropmenudiv a
{
width: 100%;
display: block;
text-indent: 3px;
}

#dropmenudiv a:hover
{
background-color: #3d4e68;
}

/* thumviewer
------------------------------------------------------ */
#thumbBox{font:0.88em Calibri,Verdana,"Geneva CE",lucida,sans-serif;   width:auto;   padding:10px 10px 0 10px; position:absolute; z-index:10; background:#fff; border:solid 1px #bbbdc0; visibility:hidden; cursor:pointer; }
#thumbBox .close{color:#1478b5; text-align:right; padding:0; }
#thumbBox p{margin:0 0 1.5em 0; }
#thumbBox p.close a{padding-left:15px; background:url('../gfx/close.gif') 0 2px no-repeat; }
#thumbImage{margin-bottom:15px; background-color:#fff; }
#thumbLoading{padding:5px; position:absolute; z-index:5; background:#fff; border:1px solid #bbbdc0; visibility:hidden; }